@font-face {
  font-family: 'Vazir';
  src: url('Vazir-Regular-FD.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir';
  src: url('Vazir-Bold-FD.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir';
  src: url('Vazir-Light-FD.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
